% %Asaei Motor Parameteres
Pn=180      %[Watt]
Wn=300;     %[rpm]
Tn=5.7;      %[N.M]
J=5e-4;     %[kg.m^2]
Zp=8;
Kt=1.25;     %[N.m/A]
Ke=0.066;   %[V/rpm]
R=0.64;     %[Ohm]
L=1.0e-3;   %[mH]
M=0.25e-3;  %[mH]
Tload=5;    %[N.m]
Vdc=60;     %[Volt]
Kp=20;
Ki=20;
Limiter=10; %[A]
Band=0.01;
UL=1+Band;
LL=1-Band;
wb_VF=1000 %rad/sec
wb_EF=2000  %rad/sec

%=================================================================

% %Lee Motor Parameteres
% Pn=745        %[Watt]
% Wn=3500;      %[rpm]
% Tn=2;         %[N.M]
% J=8.2e-5;     %[kg.m^2]
% Zp=2;
% Kt=0.21;      %[N.m/A]
% Ke=0.011;     %[V/rpm] or 0.105 V/(rad/sec)
% R=0.75;       %[Ohm]
% L=3.05e-3;    %[mH]  ???
% M=0;          %[mH]  ???
% Tload=0.6;    %[N.m]
% Vdc=160;      %[Volt]
% Kp=10;
% Ki=2;
% Limiter=7.5;  %[A]
% Band=0.05;
% UL=1+Band;
% LL=1-Band;
% wb_VF=2000     %rad/sec
% wb_EF=500     %rad/sec